# Comparator

class Comparator

Short description

## Methods

__construct($sortingOrder = Sorting::ORDER_ASC)

No description

compare(Comparable $a, Comparable $b)

No description

## Details

###
at line 45
`__construct($sortingOrder = Sorting::ORDER_ASC)`

#### Parameters

| $sortingOrder |

###
at line 49
`compare(Comparable $a, Comparable $b)`

#### Parameters

Comparable | $a |
Comparable | $b |